Sam 1 Fé 2013

La dernière mise à jour de Java risque de ne plus faire fonctionner vos anciennes applications

 

 

javapatch  Lors de sa dernière mise à jour vers Java 7.11 pour corriger des vulnérabilités, Oracle a forcé les utilisateurs de version antécédentes comme Java 6.x à passer à la dernière version. Le problème avec cette démarche est qu'entre la version 6.x et 7.x il y a beaucoup de modifications, comme dans les chemins d'accès. Résultat : certaines compagnies n'arrivent plus à utiliser leurs applications. Si vous utilisez Java 6.x vérifiez avec votre développeur avant de mettre à jour votre système.

L'article